@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');

$primary:#da6e5d;

.applications-layout {
  .main {
    height: 100%;
    padding: 26px;
    border-radius: 10px;
  }

  li:not(:first-child) > h4 {
    padding-left: 0 !important;
  }

  h6 {
    display: flex;
    align-items: center;
    margin-bottom: 28px !important;
  }

  .header {
    margin-bottom: 48px, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-family: 'Lato', sans-serif;
  }

  #cases-applications-header{
    width: inherit;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

  #add-btn {
    align-self: flex-start;
    height: 40px;
    padding: 6px 13px 6px 10px;
    font-size: 14px;
    float: right;
  }

  #create-btn {
    padding: 6px 16px 6px 16px;
    letter-spacing: 50%;
    font-size: 16px;
    font-weight: 600px;
    text-transform: unset;
    float: right;
    color: white;
    max-height: 32px;
    line-height: 36px;
  }

  .chips-field {
    min-height: 50px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
  }

  .heading {
    display: flex;
    justify-content: space-between;
    max-width: calc(1065px - (12px * 2)); // calculate based on Grid's padding
    margin-top: 30px;
  }

  .back-parent {
    display: table;
    width: 120px;
    height: 50px;

    .back-button {
      display: table-cell;
      vertical-align: middle;
    }
  }

  .link {
    color: #000;
  }
  .link:hover {
     color: $primary
  }
}

.busy-level-indicator {
  height: 20px;
  width: 5px;
}